/* 
Theme Name:	      Twenty Eleven Child 01
Theme URI:      	http://wordpress.org/extend/themes/twentyeleven
Description:    	Dark Child theme for the Twenty Eleven theme  
Author:         	Webmaster Nicole Côté 
Author URI:     	http: //nicolecote.com/ 
Template:       	twentyeleven 
Version:        	1.4 
*/

@import url("../twentyeleven/colors/dark.css");


/* =Global
----------------------------------------------- */
  
body, input, textarea {
	color: #f5f5f5;
} 
body {
	background: #292526;
}
#page {
	background: #292526;
}

/* Headings */
hr {
	background-color: #4b4b4b;
}

/* Text elements */
blockquote cite {
	color: #999;
}
pre {
	background: #0b0b0b;
}
code, kbd {
	font: 0.813em Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}
abbr, acronym, dfn {
	border-bottom: 1px dotted #999;
}
ins {
	background: #00063f;
}
input[type=text],
.post-password-required input[type=password],
textarea {
	border: 1px solid #222;
}
input[type=text]:focus,
textarea:focus {
}
input#s {
	background-color: #ddd;
}

/* Links */
a {
}


/* =Header
----------------------------------------------- */

#site-title a {
	color: #eee;
}
#site-description {
	color: #858585;
}
#branding #s {
	background-color: #ddd;
}


/* =Menu (Primary; placed below header)
----------------------------------------------- */

#access {
        background: #474747; /* Show a solid color for older browsers */
        background: -moz-linear-gradient(#4b4b4b, #292526);
        background: -o-linear-gradient(#4b4b4b, #292526);
        background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#4b4b4b), to(#292526)); /* older webkit syntax */
        background: -webkit-linear-gradient(#4b4b4b, #292526);
        -webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
        -moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
        box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
}
#access a {
        color: #f5f5f5;
}
#access ul ul {
        -moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
        -webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
        box-shadow: 0 3px 3px rgba(0,0,0,0.2);
}
#access ul ul a {
        background: #383838;
        border-bottom: 1px dotted #808080;
        color: #f5f5f5;
}
#access li:hover > a,
#access ul ul :hover > a,
#access a:focus {
        background: #343434; /* Show a solid color for older browsers */
	      background: -moz-linear-gradient(#383838, #272727);
	      background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#383838), to(#272727)); /* older webkit syntax */
	      background: -webkit-linear-gradient(#383838, #272727);
}
#access li:hover > a,
#access a:focus {
        background: #292526; /* Show a solid color for older browsers */
        background: -moz-linear-gradient(#6e6e70, #292526);
        background: -o-linear-gradient(#6e6e70, #292526);
        background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#6e6e70), to(#292526)); /* Older webkit syntax */
        background: -webkit-linear-gradient(#6e6e70, #292526);
        color: #ff0017;
}

/* =Content
----------------------------------------------- */

.page-title {
	color: #f5f5f5;
}
.hentry {
  padding: 0% 2.5% 0% 2.5%;
	border: none; /* Removing border line to unclutter design */
}
.entry-title {
	color: #f5f5f5;
  font-family: 'Leviathan A', 'Leviathan B';
  font-weight: 800; 
  font-style: italic;
}
}
.entry
.entry-title a {
	color: #f5f5f5;
  font-family: 'Leviathan A', 'Leviathan B';
  font-weight: 800; 
  font-style: italic;
}
.entry-title a:hover,
.entry-title a:focus,
.entry-title a:active {
}
.entry-meta {
	color: #96989b;
  border-bottom: 1px solid #4b4b4b;
  border-top: 1px solid #4b4b4b;
	margin-bottom: 1.625em;
  margin-top: 1.625em;
  padding: 1.625em 0 1.625em 0;
}
.entry-meta-posted-by {
	color: #96989b;
  padding: 0.625em 0em 0.625em 0em;
}
.entry-meta-posted-by-text {
	color: #96989b;
  padding: 0.625em 0em 0.625em 0em;
}
.entry-meta-static {
	width: auto%;
  clear: left;
  padding: 1.625em 0em 1.625em 0em;
}
.entry-content h1,
.entry-content h2,
.comment-content h1,
.comment-content h2 {
	color: #fff;
}
.entry-content table,
.comment-content table {
	border-color: #222;
}
.entry-content th,
.comment-content th {
	color: #999;
}
.entry-content td,
.comment-content td {
	border-color: #222;
}
.page-link {
}
.page-link a {
	background: #242424;
	color: #bbb;
}
.page-link a:hover {
	background: #999;
	color: #000;
}
.entry-meta .edit-link a {
	background: #242424;
	color: #bbb;
}
.entry-meta .edit-link a:hover,
.entry-meta .edit-link a:focus,
.entry-meta .edit-link a:active {
	background: #999;
	color: #000;
}
/* Content Background color and lowered top margin for gray background color design add-on */
#content {
  margin: 1% 0 2.5% 2.5%;
  width: 63.4%
  padding: 0% 1.5% 1% 1.5%;
  background: #414042;
/* Left corner radius added */  
  border-top-left-radius: 20px 10px;
}

/* Sidebar Background color and lowered top margin for gray background color design add-on */
#secondary {
 margin: 1% 2.5% 0% 2.5%;
 background: #292526;
 width: 34%;
}

/* Alignment */
.alignnone25 {
	clear: both;
	display: block;
	margin-left: 0px;
	margin-right: auto;
}
.alignleft {
	display: inline;
	float: left;
	margin-right: 1.625em;
}
.alignright {
	display: inline;
	float: right;
	margin-left: 1.625em;
}
.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/* Widget Custom Background colors */

#text-5.widget_text { 
 background: #414042;
 padding: 2.5% 2.5% 2.5% 5%;
}

#text-7.widget_text { 
 background: #292526;
 padding: 0% 0% 0% 0%;
 vertical-align: bottom;
}

#text-10.widget_text { 
 background: #414042;
 padding: 2.5% 0% 0% 5%;
} 

#text-11.widget_text { 
 background: #808184;
 padding: 0% 0% 0% 0%;
}

#text-12.widget_text { 
 background: #808184;
 padding: 0% 0% 0% 0%;
}

#text-13.widget_text { 
 background: #808184;
 padding: 0% 0% 0% 0%;
}

#text-14.widget_text { 
 background: #808184;
 padding: 0% 0% 0% 0%;
}

#text-15.widget_text { 
 background: #808184;
 padding: 0% 0% 0% 0%;
}
#text-16.widget_text { 
 background: #414042;
 padding: 2.5% 2.5% 2.5% 5%;
}
#text-17.widget_text { 
 background: #808184;
 padding: 0% 0% 0% 0%;
}
#text-18.widget_text { 
 background: #808184;
 padding: 0% 0% 0% 0%;
}
#text-19.widget_text { 
 background: #808184;
 padding: 0% 0% 0% 0%;
}
#text-25.widget_text { 
 background: #808184;
 padding: 0% 0% 0% 0%;
}   

/* Images */
.wp-caption {
	background: #2c2c2c;
}
.wp-caption .wp-caption-text {
	color: #999;
}
.wp-caption .wp-caption-text:before {
	color: #999;
}

/* Image borders */
img[class*="wp-image-"],
#content .gallery .gallery-icon img {
	border-color: none;
  padding: 0px;
}
.wp-caption img {
	border-color: #2c2c2c;
}
a:focus img[class*="wp-image-"],
a:hover img[class*="wp-image-"],
a:active img[class*="wp-image-"] {
	background: none;
	border-color: none;
}
.wp-caption a:focus img,
.wp-caption a:active img,
.wp-caption a:hover img {
	background: #0f0f0f;
	border-color: #2c2c2c;
}

img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 1.625em;
}
img.alignleft22 {
	padding-bottom: 0px !important;
  margin-left: 0px;
}

/* Password Protected Posts */
.post-password-required input[type=password] {
	background: #ddd;
}
.post-password-required input[type=password]:focus {
	background: #fff;
}

/* Author Info */
.singular #author-info {
	background: #060606;
	border-color: #222;
}
.archive #author-info {
    border-color: #4b4b4b;
}
#author-avatar img {
	background: #000;
	-webkit-box-shadow: 0 1px 2px #444;
	-moz-box-shadow: 0 1px 2px #444;
	box-shadow: 0 1px 2px #444;
}
#author-description {
	float: left;
  margin-left: 0px;
	padding: 0 2.5%;
  font-size: 1.250em;
}
#author-description h2 {
	color: #f5f5f5;
}

/* Comments link */
.entry-header .comments-link a {
	background: #282828 url(../images/comment-bubble-dark.png) no-repeat;
	border-color: #222;
	color: #888;
}

.rtl .entry-header .comments-link a {
	background-image: url(../images/comment-bubble-dark-rtl.png);
}
/* Singular content styles for Posts and Pages */
.singular .entry-title {
	color: #fff;
}


/* =Status
----------------------------------------------- */

.format-status img.avatar {
	-webkit-box-shadow: 0 1px 2px #333;
	-moz-box-shadow: 0 1px 2px #333;
	box-shadow: 0 1px 2px #333;
}


/* =Quote
----------------------------------------------- */

.format-quote blockquote {
	color: #aaa;
}


/* =Image
----------------------------------------------- */

.indexed.format-image .wp-caption {
	background: #242424;
}
.indexed.format-image .entry-meta .edit-link a {
	color: #ddd;
}
.indexed.format-image .entry-meta .edit-link a:hover {
	color: #fff;
}


/* =error404
----------------------------------------------- */
.error404 #main #searchform {
	background: #060606;
	border-color: #222;
}


/* =Showcase
----------------------------------------------- */

h1.showcase-heading {
	color: #ccc;
}

/* Intro */
article.intro {
	background: #060606;
}
article.intro .entry-content {
	color: #eee;
}
article.intro .edit-link a {
	background: #555;
	color: #000;
}
article.intro .edit-link a:hover {
	background: #888;
}

/* Featured post */
section.featured-post .hentry {
	color: #999;
}

/* Small featured post */
section.featured-post .attachment-small-feature {
	border-color: #444;
}
section.featured-post .attachment-small-feature:hover {
	border-color: #777;
}
article.feature-image.small .entry-summary {
	color: #aaa;
}
article.feature-image.small .entry-summary p a {
	background: #ddd;
	color: #111;
}
article.feature-image.small .entry-summary p a:hover {
	color: #40220c;
}

/* Large featured post */
article.feature-image.large .entry-title a {
	background: #ddd;
	background: rgba(0,0,0,0.8);
	color: #fff;
}
section.feature-image.large:hover .entry-title a,
section.feature-image.large .entry-title:hover a {
	background: #111;
	background: rgba(255,255,255,0.8);
	color: #000;
}
section.feature-image.large img {
	border-bottom: 1px solid #222;
}

/* Featured Slider */
.featured-posts {
	border-color: #222;
}
.featured-posts section.featured-post {
	background: #000;
}
.featured-post .feature-text:after,
.featured-post .feature-image.small:after {
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* W3C */
}
.feature-slider a {
	background: #c3c3c3;
	background: rgba(60,60,60,0.9);
	-webkit-box-shadow: inset 1px 1px 5px rgba(0,0,0,0.5), inset 0 0 2px rgba(255,255,255,0.5);
	-moz-box-shadow: inset 1px 1px 5px rgba(0,0,0,0.5), inset 0 0 2px rgba(255,255,255,0.5);
	box-shadow: inset 1px 1px 5px rgba(0,0,0,0.5), inset 0 0 2px rgba(255,255,255,0.5);
}
.feature-slider a.active {
	background: #000;
	background: rgba(255,255,255,0.8);
	-webkit-box-shadow: inset 1px 1px 5px rgba(0,0,0,0.4), inset 0 0 2px rgba(255,255,255,0.8);
	-moz-box-shadow: inset 1px 1px 5px rgba(0,0,0,0.4), inset 0 0 2px rgba(255,255,255,0.8);
	box-shadow: inset 1px 1px 5px rgba(0,0,0,0.4), inset 0 0 2px rgba(255,255,255,0.8);
}

/* Recent Posts */
section.recent-posts .other-recent-posts {
	border-color: #222;
}
section.recent-posts .other-recent-posts .entry-title {
	border-color: #222;
}
section.recent-posts .other-recent-posts a[rel="bookmark"] {
	color: #ccc;
}
section.recent-posts .other-recent-posts a[rel="bookmark"]:hover {
}
section.recent-posts .other-recent-posts .comments-link a,
section.recent-posts .other-recent-posts .comments-link > span {
	border-color: #959595;
	color: #bbb;
}
section.recent-posts .other-recent-posts .comments-link > span {
	border-color: #444;
	color: #777;
}
section.recent-posts .other-recent-posts .comments-link a:hover {
}


/* =Attachments
----------------------------------------------- */

.image-attachment div.attachment {
	background: #060606;
	border-color: #222;
}
.image-attachment div.attachment a img {
	border-color: #060606;
}
.image-attachment div.attachment a:focus img,
.image-attachment div.attachment a:hover img,
.image-attachment div.attachment a:active img {
	border-color: #2c2c2c;
	background: #0f0f0f;
}

/* =Shortlinks
----------------------------------------------- */

.post-shortlink {
	font-size: 1em;
}

.post-shortlink input[type="text"], textarea {

  width: 270px;
  background-color : #4b4b4b;
  border: 1px solid #292526;
	-webkit-box-shadow: inset 0px -1px 1px rgba(0, 0, 0, 0.09);
	-moz-box-shadow: inset 0px -1px 1px rgba(0, 0, 0, 0.09);
	box-shadow: inset 0px -1px 1px rgba(0, 0, 0, 0.09);
	color: #757678; 
}


/* =Widgets
----------------------------------------------- */

.widget-area {
	list-style:none;
}
.widget-title {
	color: #cc0000;
}
.widget ul li {
	color: #888;
}

/* Search Widget */


.widget_search form {
    background-color: #292526
}

.widget_search #searchsubmit {
	border: 1px solid #292526;
	-webkit-box-shadow: inset 0px -1px 1px rgba(0, 0, 0, 0.09);
	-moz-box-shadow: inset 0px -1px 1px rgba(0, 0, 0, 0.09);
	box-shadow: inset 0px -1px 1px rgba(0, 0, 0, 0.09);
	color: #888;
}
.widget_search #searchsubmit:active {
	-webkit-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.1);
	box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.1);
	color: #40220c;
}

input#s {
	background-color: #4b4b4b;
	background-image: url(images/search.png) no-repeat 5px 6px;
  color: #ffff99;
}

/* Calendar Widget */
.widget_calendar #wp-calendar {
	color: #aaa;
}
.widget_calendar #wp-calendar th {
	background: #0b0b0b;
	border-color: #333;
}
.widget_calendar #wp-calendar tfoot td {
	background: #0b0b0b;
	border-color: #333;
}


/* =Comments
----------------------------------------------- */

#comments-title {
	color: #bbb;
}
.nocomments {
	color: #555;
}
.commentlist > li.comment {
	background: #090909;
	border-color: #222;
}
.commentlist .children li.comment {
	background: #000;
	border-color: #222;
}
.rtl .commentlist .children li.comment {
	border-color: #222;
}
.comment-meta {
	color: #999;
}
.commentlist .avatar {
	-webkit-box-shadow: 0 1px 2px #222;
	-moz-box-shadow: 0 1px 2px #222;
	box-shadow: 0 1px 2px #222;
}
a.comment-reply-link {
	background: #242424;
	color: #bbb;
}
li.bypostauthor a.comment-reply-link {
	background: #111;
}
a.comment-reply-link:hover,
a.comment-reply-link:focus,
a.comment-reply-link:active,
li.bypostauthor a.comment-reply-link:hover,
li.bypostauthor a.comment-reply-link:focus,
li.bypostauthor a.comment-reply-link:active {
	background: #999;
	color: #000;
}
.commentlist > li:before {
	content: url(../images/comment-arrow-dark.png);
}
.rtl .commentlist > li:before {
	content: url(../images/comment-arrow-dark-rtl.png);
}

/* Post author highlighting */
.commentlist > li.bypostauthor {
	background: #222;
	border-color: #2c2c2c;
}
.commentlist > li.bypostauthor:before {
	content: url(../images/comment-arrow-bypostauthor-dark.png);
}
.rtl .commentlist > li.bypostauthor:before {
	content: url(../images/comment-arrow-bypostauthor-dark-rtl.png);
}

/* Post Author threaded comments */
.commentlist .children > li.bypostauthor {
	background: #222;
	border-color: #2c2c2c;
}
.commentlist > li.bypostauthor .comment-meta {
	color: #a8a8a8;
}

/* Comment Form */
#respond input[type="text"],
#respond textarea {
	background: #000;
	border: 4px solid #111;
	-webkit-box-shadow: inset 0 1px 3px rgba(51,51,51,0.95);
	-moz-box-shadow: inset 0 1px 3px rgba(51,51,51,0.95);
	box-shadow: inset 0 1px 3px rgba(51,51,51,0.95);
	color: #bbb;
}
#respond .comment-form-author label,
#respond .comment-form-email label,
#respond .comment-form-url label,
#respond .comment-form-comment label {
	background: #111;
	-webkit-box-shadow: 1px 2px 2px rgba(51,51,51,0.8);
	-moz-box-shadow: 1px 2px 2px rgba(51,51,51,0.8);
	box-shadow: 1px 1px 2px rgba(51,51,51,0.8);
	color: #aaa;
}
.rtl #respond .comment-form-author label,
.rtl #respond .comment-form-email label,
.rtl #respond .comment-form-url label,
.rtl #respond .comment-form-comment label {
	-webkit-box-shadow: -1px 2px 2px rgba(51,51,51,0.8);
	-moz-box-shadow: -1px 2px 2px rgba(51,51,51,0.8);
	box-shadow: -1px 1px 2px rgba(51,51,51,0.8);
}
#respond .comment-form-author .required,
#respond .comment-form-email .required {
	color: #ff0000;
}
#respond input#submit {
	background: #ddd;
	-webkit-box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
	box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
	color: #111;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.3);
}
#respond input#submit:active {
	color: #40220c;
}
#respond #cancel-comment-reply-link {
	color: #999;
}
#reply-title {
	color: #ccc;
}
#cancel-comment-reply-link {
	color: #777;
}
#cancel-comment-reply-link:focus,
#cancel-comment-reply-link:active,
#cancel-comment-reply-link:hover {
	color: #00b4cc;
}

/* =Category styling ++ Byline and Date span 
----------------------------------------------- */

span {
	color: #96989b;
}
.entry-date {
   color: #96989b;
}
.cat-links span {
       color: #96989b;
       font-weight: normal;
}

.tag-links span {
       color: #96989b;
       font-weight: normal;
}
.byline-links span {
       color: #96989b;
       font-weight: normal;
}
.nav-single span {
       color: #ff0017;
       font-weight: normal;
}
.meta-nav {
	color: #ff0017;
}


/* =Footer
----------------------------------------------- */

#colophon {
background: #292526;
margin-bottom: 0.625em;
  margin-top: 0.625em;
  padding-top: 0.625em;
}

#supplementary {
	border-color:transparent;
}

/* Site Generator Line */
#site-generator {
	background: #cc0000;
	border-color: none;
}


/* =Print
----------------------------------------------- */

@media print {
	body {
		color: #333;
		background: none !important;
	}
	#page {
		background: none !important;
	}

	/* Comments */
	.commentlist > li.comment {
	}

	/* Post author highlighting */
	.commentlist > li.bypostauthor {
		color: #333;
	}
	.commentlist > li.bypostauthor .comment-meta {
		color: #959595;
	}
	.commentlist > li:before {
		content: none !important;
	}

	/* Post Author threaded comments */
	.commentlist .children > li.bypostauthor {
		background: #fff;
		border-color: #ddd;
	}
	.commentlist .children > li.bypostauthor > article,
	.commentlist .children > li.bypostauthor > article .comment-meta {
		color: #959595;
	}
}

/* =Widgets
----------------------------------------------- */

.widget-title {
	color: #ccc;
}

/* Search Widget */
.widget_search #searchsubmit {
	background: #222;
	border-color: #333;
	-webkit-box-shadow: inset 0px -1px 1px rgba(0, 0, 0, 0.09);
	-moz-box-shadow: inset 0px -1px 1px rgba(0, 0, 0, 0.09);
	box-shadow: inset 0px -1px 1px rgba(0, 0, 0, 0.09);
	color: #777;
}
.widget_search #searchsubmit:active {
	-webkit-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.1);
	box-shadow: inset 0px 1px 1px rgba(0, 0, 0, 0.1);
	color: #40220c;
}

/* =Comments
----------------------------------------------- */

#comments-title {
	color: #666;
}
.nocomments {
	color: #555;
}
.commentlist > li.comment {
	background: #090909;
	border-color: #222;
}
.commentlist .children li.comment {
	background: #000;
	border-color: #222;
}
.rtl .commentlist .children li.comment {
	border-color: #222;
}
.comment-meta {
	color: #999;
}
.commentlist .avatar {
	-webkit-box-shadow: 0 1px 2px #222;
	-moz-box-shadow: 0 1px 2px #222;
	box-shadow: 0 1px 2px #222;
}
a.comment-reply-link {
	background: #242424;
	color: #bbb;
}
li.bypostauthor a.comment-reply-link {
	background: #111;
}
a.comment-reply-link:hover,
a.comment-reply-link:focus,
a.comment-reply-link:active,
li.bypostauthor a.comment-reply-link:hover,
li.bypostauthor a.comment-reply-link:focus,
li.bypostauthor a.comment-reply-link:active {
	background: #999;
	color: #000;
}
.commentlist > li:before {
	content: url(../images/comment-arrow-dark.png);
}
.rtl .commentlist > li:before {
	content: url(../images/comment-arrow-dark-rtl.png);
}

/* Post author highlighting */
.commentlist > li.bypostauthor {
	background: #222;
	border-color: #2c2c2c;
}
.commentlist > li.bypostauthor:before {
	content: url(../images/comment-arrow-bypostauthor-dark.png);
}
.rtl .commentlist > li.bypostauthor:before {
	content: url(../images/comment-arrow-bypostauthor-dark-rtl.png);
}

/* Post Author threaded comments */
.commentlist .children > li.bypostauthor {
	background: #222;
	border-color: #2c2c2c;
}
.commentlist > li.bypostauthor .comment-meta {
	color: #a8a8a8;
}

/* Comment Form */
#respond {
	background: #414042;
	border-color: #414042;
}
#respond input[type="text"],
#respond textarea {
	background: #000;
	border: 4px solid #111;
	-webkit-box-shadow: inset 0 1px 3px rgba(51,51,51,0.95);
	-moz-box-shadow: inset 0 1px 3px rgba(51,51,51,0.95);
	box-shadow: inset 0 1px 3px rgba(51,51,51,0.95);
	color: #bbb;
}
#respond .comment-form-author label,
#respond .comment-form-email label,
#respond .comment-form-url label,
#respond .comment-form-comment label {
	background: #111;
	-webkit-box-shadow: 1px 2px 2px rgba(51,51,51,0.8);
	-moz-box-shadow: 1px 2px 2px rgba(51,51,51,0.8);
	box-shadow: 1px 1px 2px rgba(51,51,51,0.8);
	color: #aaa;
}
.rtl #respond .comment-form-author label,
.rtl #respond .comment-form-email label,
.rtl #respond .comment-form-url label,
.rtl #respond .comment-form-comment label {
	-webkit-box-shadow: -1px 2px 2px rgba(51,51,51,0.8);
	-moz-box-shadow: -1px 2px 2px rgba(51,51,51,0.8);
	box-shadow: -1px 1px 2px rgba(51,51,51,0.8);
}
#respond input#submit {
	background: #ddd;
	-webkit-box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
	box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
	color: #111;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.3);
}
#respond input#submit:active {
	color: #40220c;
}
#respond #cancel-comment-reply-link {
	color: #999;
}
#reply-title {
	color: #ccc;
}
#cancel-comment-reply-link {
	color: #777;
}
#cancel-comment-reply-link:focus,
#cancel-comment-reply-link:active,
#cancel-comment-reply-link:hover {
	color: #00b4cc;
}


/* =Action consoles
----------------------------------------------- */

navtext {
    color: #ffffff;
    float: right;
    margin: 0 1.125em 0 0;
    padding: 0.5625em;
    border: 3px solid blue;
}
#newnavtext { 
    text-align: right;
    display: block; 
    border:5px solid red; 
    margin: 5px; 
    padding: 5px;
    float: right; }

.publications .entry-header {
	clear: both;
}

.publications .entry-title {
	padding-top: 0.3em;
}

.publications div.entry-title {
	float: left;
}

navtext2 {
    color: #ffffff;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}

div.navtext2 {
    text-align: right;
    float: right;
    color: #ffffff;
    text-transform: uppercase;
    margin: 0 0 0 0;
    width: auto;
    padding: 0 0 0 0;
    border: 3px solid blue;
}

/* =Action console via PostInfo Tutorial
----------------------------------------------- */

#post-info-box {
    float: right;
    text-align: right;
    width: 30%;
    border:1px solid red;
    padding:10px;
}
 
#post-info-box h2 {
    font-size:2.2em;
}
 
#post-info-box p {
    margin:0;
}


.publications .entry-title #post-info-box {
    float: right;
    text-align: right;
    width: 30%;
    border:1px solid red;
    padding:10px;
}




/* =Image
----------------------------------------------- */

.indexed.format-image .entry-header {
	min-height: 61px; /* Prevent the comment icon from colliding with the image when there is no title */
}
.indexed.format-image .entry-content {
	padding-top: 0.5em;
}
.indexed.format-image .entry-content p {
	margin: 1em 0;
}
.indexed.format-image .entry-content p:first-child,
.indexed.format-image .entry-content p:first-child a,
.indexed.format-image .entry-content p:first-child img {
	display: block;
	margin: 0;
}
.indexed.format-image .entry-content .wp-caption .wp-caption-text {
	margin: 0;
	padding-bottom: 1em;
}
.indexed.format-image footer.entry-meta {
	background-color: #414042;
  border-bottom: 1px solid #4b4b4b;
  border-top: 1px solid #4b4b4b;
	margin-bottom: 1.625em;
  margin-top: 1.625em;
  padding: 1.625em 0 1.625em 0;
  max-width: 100%;
	overflow: hidden;
}
.indexed.format-image div.entry-meta {
  display: inline-block;
	float: left;
	width: 35%;
}
.indexed.format-image div.entry-meta + div.entry-meta {
  float: none;
	width: 65%;
}
.indexed.format-image .entry-meta span.cat-links,
.indexed.format-image .entry-meta span.tag-links,
.indexed.format-image .entry-meta span.comments-link {
	display: inline;
}
.indexed.format-image footer.entry-meta a {
	color: #ff0017;
}
.indexed.format-image footer.entry-meta a:hover {
	color: #ff0017;
}
#content .indexed.format-image img {
	border: none;
	max-width: 100%;
	padding: 0;
}
.indexed.format-image .wp-caption {
margin-bottom: 0;
	padding: 2% 2% 0;
}
.indexed.format-image .wp-caption .wp-caption-text {
	color: #ddd;
}
.indexed.format-image .wp-caption .wp-caption-text:before {
	color: #444;
}
.indexed.format-image a:hover img {
	opacity: 0.8;
}